'#edges': 60
'#faces': 12750
'#norms': 7261
'#parts': 1
'#points': 40
'#sharp': 44
'#surfs': 22
'#verts': 6377
bbox: [-101.60016800972366, -413.6638270101718, -20.757452707187415, 101.60016800959066,
  413.6638270101719, 5.417711372619715, 203.2003360193143, 827.3276540203437, 26.175164079807132]
curves: [Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Circle,
  Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 852.3183459716051
gaus_curv: 0.0
max_length: 0.008523183459716052
mean_curv: -1.259166232321278
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00165142/00165142_30d36e8006467c0f0e39ad6a_step_373.step
surface: 7.219604930197144e-16
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder]
tolerance: 8.52318345971605e-05
volume: 6.821673949794473e-16
